Search found 40 matches

Re: Windows folder preview

It's doing something very odd now, some drawings in some folders have previews, I thought maybe there was a setting that determines it but I have not changed anything. This is strange , if I copy a file that has a preview eg. bike.dwg to bike - Copy.dwg , the copy should have a preview but it does n...

No 3D objects suddenly!

Yesterday everything was working fine, today I have no 3D objects! Whether I draw new objects, spheres, boxes, extruded polylines or load in a previously made 3d object, they will not show up! If I draw a sphere then LIST Last, it will display in the text window that it is there, but I can't see it....

How to move an entity to 0,0?

In Autocad I could move entities to 0,0 by just selecting the corner as basepoint (during move) and then typing 0,0, it was that simple. I cannot find a method in iCad other than 1st drawing a line from 0,0 to the corner of the entity, then snapping from/to those 2 points to move it to 0,0. How is t...

Simple lisp routine bombs.

I found a snippet that I need to keep adding letters to, it's so I can make my own font, that's the long story short: (defun c:tb () (setq obj (vlax-ename->vla-object (car (entsel "Pick text")))) (setq str (vlax-get obj 'textstring)) (setq x 0) (repeat (strlen str) (setq char (substr str (setq x (+ ...

Go to advanced search